<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v2.0.50727"/>
    <supportedRuntime version="v4.0"/>
  </startup>
  <appSettings>
    <add key="server" value="A2E1671821ED4CB6447C71D95E11F5FF111536C299AADA9D"/>
    <add key="clearup" value="system"/>
  </appSettings>

  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="Lib"/>
    </assemblyBinding>
  </runtime>
</configuration>